Subject: [PATCH] regulator: mc13783: consider Power Gates as digital regulators.

From: [email-masked] (Mark Brown)
Date: Mon, 18 Jan 2010 17:56:43 +0000

On Mon, Jan 18, 2010 at 06:50:04PM +0100, Alberto Panizzo wrote:

> Maybe I not deep explained what's going on..

Like I say, half the problem was that the first bit of code was very
opaque so by the time you got past that the reader was already likely to
be lost.